babel-preset-es2015-ie
Babel preset for all es2015 plugins that works with IE>=9.
Last updated 3 years ago by jmcriffey .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install babel-preset-es2015-ie 
SYNC missed versions from official npm registry.

babel-preset-es2015-ie

Babel preset for all es2015 plugins that works with IE>=9.

Install

$ npm install --save-dev babel-preset-es2015-ie

Usage

Via .babelrc (Recommended)

.babelrc

{
  "presets": ["es2015-ie"]
}

Via CLI

$ babel script.js --presets es2015-ie

Via Node API

require("babel-core").transform("code", {
  presets: ["es2015-ie"]
});

Current Tags

  • 6.7.0                                ...           latest (3 years ago)

4 Versions

  • 6.7.0                                ...           3 years ago
  • 6.6.2                                ...           4 years ago
  • 6.6.1                                ...           4 years ago
  • 6.6.0                                ...           4 years ago
Maintainers (1)
Downloads
Today 28
This Week 261
This Month 825
Last Day 38
Last Week 308
Last Month 801
Dev Dependencies (0)
None

Copyright 2014 - 2016 © taobao.org |